@charset "utf-8";
#wrap {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#wrap #sidebar {
	float: left;
	width: 180px;
	background-color: #53E880;
	padding-bottom: 0px;
	margin-bottom: 0px;
	height: 4300px;
}
.sidebar_left10 {
	padding-left: 0px;
}
#wrap #main {
	width: 600px;
	float: right;
	padding-left: 20px;
}

#wrap #footer {
	float: left;
	width: 800px;
	background-color: #F8E6BC;
	text-align: center;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#wrap #header {
	background-color: #F8E6BC;
}
.h2_back {
	background-image: url(img/h2back.png);
	background-repeat: no-repeat;
	padding-top: 10px;
	height: 40px;
	font-size: 23px;
	padding-left: 30px;
}
